Raspbian Package Auto-Building

Buildd status for haskell-shakespeare-js (wheezy-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 1.0.0.2-1BD-Uninstallable1465d 10h 13muncompiledhaskell:sourceold | no log

Dependency installability problem for haskell-shakespeare-js on armhf:

haskell-shakespeare-js build-depends on missing:
- libghc-shakespeare-dev:armhf (> 1.0)